<?php 
include('includes/db_config.php');
include('includes/class.helper.php');
$helper = new Helper();
$branchid=$_REQUEST['branchid'];

$contentdetails=$helper->select("tbl_projects","*",array("branchid"=>$branchid));
?>
                       <select name="projectid" class="validate[required]" id="projectid" >
                        <option value="">---Select Project---</option>
                        <?php
						foreach($contentdetails as $content){
						?>
                         <option value="<?php echo $content['projectid'];?>"><?php echo $content['title'];?></option>
                        <?php
						}
						?>
                        </select>